/* Configure source file for JRMP reggie */

import net.jini.jrmp.JrmpExporter;

com.sun.jini.reggie {

    serverExporter = new JrmpExporter();
    initialMemberGroups = new String[] { "vistalink.evertz.com" };

}//end com.sun.jini.reggie
